/* ZC: WHO-WE-ARE */
#bio-slides #coworker-details li .coworker-info .coworker-name span {
  margin-top: 10px;
  display: block;
}

#who-we-are #sort-image {
  margin: 0 auto 2em;
}

@media all and (max-width: 1400px) {
  #bio-slides #leadership-details li.slide .coworker-bio {
    width: 59%;
  }
}

@media all and (max-width: 1200px) {
  #bio-slides #leadership-details li.slide .coworker-bio {
    width: 58%;
  }

  #bio-slides ul.coworkers span.prev-slide {
    top: 320px;
    left: 350px;
  }

  #bio-slides ul.coworkers span.next-slide {
    top: 320px;
    right: 350px;
  }
}

@media all and (max-width: 1000px) {
  #bio-slides #leadership-details li.slide .coworker-bio {
    width: 57%;
  }
}

@media all and (max-width: 880px) {
  #bio-slides #leadership-details li.slide .coworker-bio {
    width: 56%;
  }

  #bio-slides #coworker-details li img {
    width: 360px;
    height: 360px;
    left: 80px;
    top: 60px;
  }

  #bio-slides #coworker-details li .coworker-info {
    right: 50px;
  }
}

@media all and (max-width: 790px) {

  #bio-slides #leadership-details li.slide img {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }

  #bio-slides #leadership-details li.slide .coworker-bio {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    float: none;
  }

  #bio-slides #leadership-details {
    height: 800px;
  }

  #bio-slides #leadership-details li.slide .coworker-info header .coworker-title span {
    font-size: 18px;
    padding-left: 10px;
  }

  #bio-slides #leadership-details li.slide .coworker-info header .coworker-name {
    font-size: 25px;
  }

  #bio-slides #coworker-details li img {
    width: 325px;
    height: 325px;
    left: 95px;
    top: 180px;
  }

  #bio-slides #coworker-details li .coworker-info {
    right: 115px;
  }

  #bio-slides #coworker-details .modal-close {
    right: 124px;
    top: 30px;
  }
} 

@media all and (max-width: 750px) {

  #bio-slides #coworker-details li img {
    width: 200px;
    height: 200px;
    left: 220px;
    top: 260px;
  }

  #bio-slides #coworker-details li .coworker-info {
    right: 235px;
    height: 300px;
    width: 300px;
  }  

  #bio-slides #coworker-details li .coworker-info .coworker-name {
    font-size: 30px;
    padding-top: 0px;
    line-height: 25px;
  }

  #bio-slides #coworker-details li .coworker-info .coworker-stat {
    font-size: 40px;
    line-height: 40px;
    margin-top: 0px;
  }

  #bio-slides #coworker-details li .coworker-info .coworker-title {
    font-size: 15px;
    margin: 8px auto 0px;
  }

  #bio-slides #coworker-details li .coworker-info .coworker-factoid {
    margin: 0 auto 8px;
  }

  #bio-slides #coworker-details .modal-close {
    right: 273px;
    top: 15px;
  }

  #bio-slides #coworker-details li .coworker-info .coworker-name span {
    margin-top: 5px;
    display: block;
  }
} 

/* END ZC: WHO-WE-ARE */

/* WHAT WE DO PAGE */
section#contact {
  display: block;
}

.featured-client {
  background-repeat: no-repeat;
  background-position: 50% 96%;


.non-featured-client {
  background-repeat:no-repeat;
  background-size: 60%;
  background-position: 45% 92.5%;
  background-repeat: no-repeat; 
}
/* END WHAT WE DO PAGE */
#visit-us-modal-close {
  -webkit-box-shadow: -2px 2px 5px rgba(200, 200, 200, 0.6);
  -moz-box-shadow: -2px 2px 5px rgba(200, 200, 200, 0.6);
  box-shadow: -2px 2px 5px rgba(200, 200, 200, 0.6);
  -webkit-border-radius: 25px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 25px;
  -moz-background-clip: padding;
  border-radius: 25px;
  background-clip: padding-box;
  background-color: #fff;
  display: block;
  height: 50px;
  line-height: 50px;
  position: absolute;
  right: -15px;
  text-align: center;
  top: -15px;
  width: 50px;
  z-index: 3950;
}



/* BLOG */
.blog .post .post-header .post-categories {
  float: none;
}

#header-block h2 a {
  -ms-behavior: url(../js/backgroundsize.min.htc);
}

@media all and (max-width: 815px) {
  #header-block {
    height: 320px;
  }
}

@media all and (max-width: 400px) {
  #header-block {
    height: 390px;
  }
}

@media all and (max-width: 700px) {
  #page-header-anchor .subnav-wrap nav ul li a {
    font-size: 90%;
  }
}

@media all and (max-width: 685px) {
  #page-header-anchor .subnav-wrap nav ul li a {
    font-size: 80%;
  }
}

@media all and (max-width: 640px) {
  #page-header-anchor .subnav-wrap nav ul li a {
    font-size: 75%;
  }
}

@media all and (max-width: 615px) {
  #page-header-anchor .subnav-wrap nav ul li a {
    font-size: 70%;
  }
}
/* BLOG END */

/* RELATED WORK */
.full section#primary.vertical #related-case-studies div.content-container ul li a {
  background-position: 45% 95%;
}
/* END RELATED WORK */

@media all and (max-width: 320px) {
  #autodesk-lead-nurture-campaign-7-1 p img {
    top: 50px;
  }
}

@media all and (max-width: 540px) {
  #autodesk-lead-nurture-campaign-7-1 p img {
    top: 80px;
  }

  #autodesk-lead-nurture-campaign-7-2 p img {
    top: 80px;
  }

  #autodesk-lead-nurture-campaign-7-3 p img {
    top: 80px;
  }
} 
